# ppmtv

Updated: 16 November 1993
Table Of Contents

## NAME

ppmtv - make a PPM image look like taken from an American TV

## SYNOPSIS

ppmtv dimfactor [ppmfile]

## DESCRIPTION

This program is part of Netpbm.

ppmtv reads a PPM image as input and dims every other row of image data down by the specified dim factor. This factor may be in the range of 0.0 (the alternate lines are totally black) to 1.0 (original image).

This creates an effect similar to what I've once seen in the video clip 'You could be mine' by Guns'n'Roses. In the scene I'm talking about you can see John Connor on his motorbike, looking up from the water trench (?) he's standing in. While the camera pulls back, the image gets 'normal' by brightening up the alternate rows of it. I thought this would be an interesting effect to try in MPEG. I did not yet check this out, however. Try for yourself.

## SEE ALSO

ppm, ppmdim

## AUTHOR

Copyright (C) 1993 by Frank Neumann

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR